@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

* {
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
.wrap {text-align:left;}
.wrap>div.right {text-align:right;}
.wrap>div.center {text-align:center;}

.wrap>*:not(*:root) {margin-left:-4px;}/*--- FIx for safari flexibleg grid--*/

*:focus {outline:0;}
html, body {width:100%; height:100%; font-family: 'Open Sans', sans-serif;}
body {font-size:12px; line-height:1.25em; background-color:#FFF;}
[class*="_container"]{width:100%; margin:0px auto;}

a {transition:color 0.2s linear; -ms-transition:color 0.2s linear; -moz-transition:color 0.2s linear; -webkit-transition:color 0.2s linear; text-decoration:none; color:#75973E;}
a:hover {color:#95D32A;}
h1, h2, h3, h4, h5 ,h6 {}


.header {
background: rgb(70,70,70); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(70,70,70,1) 0%, rgba(33,33,33,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(70,70,70,1)), color-stop(100%,rgba(33,33,33,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(70,70,70,1) 0%,rgba(33,33,33,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(70,70,70,1) 0%,rgba(33,33,33,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(70,70,70,1) 0%,rgba(33,33,33,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(70,70,70,1) 0%,rgba(33,33,33,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#464646', endColorstr='#212121',GradientType=0 ); /* IE6-9 */
border-bottom:2px solid #73963d; padding:10px; color:#FFF; }
.body_wrapper {background-color:#FFF; overflow: visible;}

.xfull.content {padding-bottom: 32px;}
.full_cover {width:100%; height:100%; display:block; background-position:center center; background-repeat:no-repeat; background-size:cover;}
.fit .full_cover {background-size:contain; background-color:#FFF;}
.gallery, .gallery.fit, .gallery.fit .full_cover{background-color:#000!important;}

.slider_nav {width:30px; height:50px; display:inline-block!important; overflow:hidden; cursor:pointer; background: url(../img/ico_nav_slider.png) -10px 0 no-repeat; display:inline-block; opacity:0.5; transition:opacity 0.2s linear; -moz-transition:opacity 0.2s linear; -webkit-transition:opacity 0.2s linear; }
.slider_nav:hover {opacity:1;}
.goPrev {}
.goNext {left:30px; background-position:-60px 0px; margin-right:10px;}

.img_slider_nav {position:absolute; right:20px; bottom:20px; z-index:999;}
.img_slider_nav .slider_nav {background-image:url(../img/ico_nav_slider_white.png); opacity:0.7; }
.img_slider_nav .slider_nav:hover {opacity:1;}
.pagingInfo {position:absolute; right:20px; top:20px; color:#FFF; z-index:3; }


.home_slider .full_cover {position:relative; }
.home_slider .full_cover .desc {position:absolute; left:0px; bottom:20%; max-width:50%; display:block;}
.home_slider .full_cover .desc .title {background-color:rgba(255,255,255,0.7); font-size:30px; color:#000; padding:10px 20px ; font-weight:500; line-height:1.3em; display:inline-block; }
.home_slider .full_cover .desc .title * {vertical-align:middle;}
.home_slider .full_cover .desc .short {font-size:12px; background-color:rgba(255,255,255,0.7); padding:10px 20px; margin-top:5px; color:#5b5b5b; display:inline-block; line-height:22px; clear:both;}
.home_slider .full_cover .desc a {color:#333;}
.home_slider .full_cover .desc.hidden {display:none;}

/*-----------------   Content   ------------------------------*/
.content { position:relative; overflow:hidden; background-color:#f8f8f8; }

.min_content_hight .wrap {height:100%;}
.article_col, .img_col  {padding:40px; height:100%; overflow:hidden;}
.article_col, .form_col  {font-size:13px; line-height:22px; color:#6a6b6e; background-color:#f8f8f8; }
.article_col h1, .article_col h2, .article_col h3, .article_col h4, .article_col h5 ,.article_col h6 {color:#627d37; text-transform:uppercase; line-height:1.2em;}
.article_col h1+p, .article_col h2+p, .article_col h3+p, .article_col h4+p, .article_col h5+p ,.article_col h6+p {margin-top:-10px;}

.article_col h6 {font-size:14px;}
.article_col h5 {font-size:18px;}
.article_col h4 {font-size:20px;}
.article_col h3 {font-size:24px;}
.article_col h2 {font-size:28px;}
.article_col h1 {font-size:36px;}

.article_col ul, .article_col ol, .form_col ul, .form_col ol {margin-left:15px;}
.article_col ul li, .form_col ul li {list-style:disc; margin-bottom:5px;}
.article_col ol li, .form_col ol li {list-style:decimal; margin-bottom:5px;}

.article_col a.related_link {padding:10px; display:block; position:relative; padding-left:20px;}
.article_col p + a.related_link {margin-top:-20px;}
.article_col a.related_link + a.related_link {margin-top:-30px;}

.article_col p+ul, .article_col p+ol {margin-top:-20px;}

.article_col a.related_link:before {content:"\f138"; font-family: "FontAwesome"; margin-right:5px; transform:translateX(0px); position:absolute; left:0px; transition:transform 0.2s linear; -webkit-transition:transform 0.2s linear;}
.article_col a.related_link:hover:before { transform:translateX(5px);}


.article_col img {max-width:100%;}
.article_col img.flush-left {float:left; margin-right:20px; margin-bottom:20px;}

.article_content >*, .article_content p {margin-bottom:20px;}
.img_col {padding:0px; }
.article_content_container {position: relative;}
.disclaimer {position: absolute; bottom: 0; left: 0; padding: 10px; box-sizing: border-box; width: 100%; text-align: left; font-size: 8px; line-height: 10px; display:block; margin-top:40px; padding:10px 40px;}

.phase_logo_container {position: absolute; right:0px; bottom: 0; padding: 10px 10px 20px; width: 100%; box-sizing: border-box; text-align: right;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.phase_logo_container img {display: inline;}

/*
.image_slider {-webkit-animation-name: fadeInLeft; animation-name: fadeInLeft; animation-duration: 1s;}
.article_content {-webkit-animation-name: fadeInUp; animation-name: fadeInUp; animation-duration: 1s;}
*/

.full_page_scroll {width:100%; height:100%; display:block; overflow:hidden;}

/*-----------------   Media  ------------------------------*/
.media {background-color:#f1f1f1;}
.media_wrapper {max-width:100%; margin:0px auto;}
.media .grid {margin-left:20px; margin-top:20px;}
.media .grid-sizer, .media .grid-item { width: 20%; }
.media .grid-item { display: block; z-index:2; }
.media .grid-item article { margin-right:20px; margin-bottom:20px; border-bottom:2px solid #e5e5e5;}

.entry {background-color:#ffffff; min-height:55px; width:100%; padding:20px; position:relative; }
.entry .heading a{color:#222; font-size:14px; margin-bottom:12px; line-height:20px; display:block;}
.entry p {color:#888; line-height:20px; font-size:12px;}
.entry-meta {border-top: 1px dotted #ccc; padding-top: 15px; margin-top:12px; font-size: 12px;}
.entry-meta li {display:inline-block; color:#888;}
.meta-category {float:right;}
.entry-image {display:block; position:relative;}
.entry-image img {width:100%; height:auto;}
.entry-image-overlay {display: block;
    height: 100%;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: all 0.3s ease-in 0s;
	-webkit-transition: all 0.3s ease-in 0s;
    width: 100%;
    background-color: rgba(0, 0, 0, 0);
    background-image:url(../img/icon_cross.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 10px 10px, 100% 100%;
	}

 .entry-image::before {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 9px solid #fff;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    bottom: 0;
    content: "";
    height: 0;
    left: 50px;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    width: 0;
    z-index: 3;
}

article:hover .entry-image-overlay {background-size: 40px 40px, 100% 100%; opacity: 1; background-color: rgba(0, 0, 0, 0.75);}
article:hover .entry  {background-color:#f8f8f8;}
article:hover .entry-image::before {border-bottom-color:#f8f8f8;}

.drop-shadow {
	position:relative;
}
.drop-shadow:before,
.drop-shadow:after {
    content:"";
    position:absolute;
    z-index:-2;
}
.curved:before {
    top:10px;
    bottom:10px;
    left:0;
    right:50%;
    box-shadow:20px 0 10px #D8D8D8;
    -moz-border-radius:200px / 10px;
    border-radius:100px / 10px;
    top:50;
    bottom:50;
    left:12px;
    right:12px;
    -moz-border-radius:10px / 100px;
    border-radius:20px / 100px;
}




/*-----------------   Post  ------------------------------*/
.post .title {text-transform:none; font-size:36px; line-height:42px;}
.post .sidebar {background-color:#f2f2f2; border-left:1px solid rgba(0,0,0,0.05); box-shadow:inset 1px 0px 0px rgba(255,255,255,0.5); height:100%;}
.post .sidebar .title {background-color:#808080; text-align:center; padding:10px; text-transform:uppercase; font-size:14px; color:#FFF;}

.post .featured_entry {}
.post .featured_entry .entry_thumb {border-bottom:1px solid rgba(0,0,0,0.1); box-shadow:inset 0px -1px 0px rgba(255,255,255,0.5); padding:10px; transition:all 0.2s linear; -webkit-transition:all 0.2s linear; }
.post .featured_entry .desc {padding:10px;}
.post .featured_entry .desc small {font-size:10px; text-transform:uppercase; color:#666; margin-bottom:5px;}
.post .featured_entry .desc .entry_title a {font-size:14px; line-height:18px; color:#333;}
.post .featured_entry .img_holder {padding:0px 0px; position:relative;}
.post .featured_entry .img_holder .image_wrapper {background-attachment:scroll; background-position:center center; background-size:cover; background-repeat:no-repeat; width:100%; min-height:100px; display:block; max-width:100%; height:auto;}

.post .featured_entry .entry-image-overlay {right:0px;}
.post .featured_entry .desc .entry_title a:hover {color:#627d37;}
.post .featured_entry .entry_thumb:hover .entry-image-overlay {background-size: 20px 20px, 100% 100%; opacity: 1; background-color: rgba(0, 0, 0, 0.75);}
.post .featured_entry .entry_thumb:hover {background-color:#F8F8F8;}



/*-----------------   Property  ------------------------------*/
.property {background-color:#f1f1f1;}
.property_wrapper {max-width:100%; margin:0px auto;}
.property .grid {margin:0px;}
.property .grid-sizer, .property .grid-item { width: 25%; }
.property .grid-item { display: block; z-index:2; }
.property .grid-item .thumb {width:100%; display:block; background-attachment:scroll; background-position:center center; background-size:cover; background-repeat:no-repeat;  height:300px; position:relative; }
.property .grid-item .thumb a {position:absolute; top:0px; width:100%; height:100%; color:#FFF;}
.property .grid-item .thumb a .disc {background-color:rgba(0,0,0,0.4); display:block; padding:15px; position:absolute; bottom:0px;left:0px; right:0px;}
.property .grid-item .thumb a .disc .category{font-size:11px; display:block; padding-bottom:10px; padding-right:30px; transition:color 0.2s linear; -webkit-transition:color 0.2s linear; }
.property .grid-item .thumb a .disc .heading {border-top:1px dotted #FFF; font-size:18px; font-weight:bold; display:block; padding-top:20px; padding-bottom:5px; margin-top:-15px; text-shadow:1px 1px 1px rgba(0,0,0,0.2); padding-right:30px; line-height:21px;}
.property .grid-item .thumb a .disc .arrows {position:absolute; right:20px; top:50%; margin-top:-12px;}
.property .grid-item .thumb a:hover .entry-image-overlay {background-size: 40px 40px, 100% 100%; opacity: 1; background-color: rgba(0, 0, 0, 0.75);}
.property .grid-item .thumb a:hover .category {color:#95d32a;}



.property .home_slider .full_cover .desc .short {font-size:12px;}




/*-----------------   MENU   ------------------------------*/

.menu.desktop_menu li {display:inline-block; position:relative;}
.menu.desktop_menu li a {font-size:12px; text-transform:uppercase; display:block; padding:10px;}
.menu.desktop_menu li a.parent {padding-right:25px;}

.primary.menu.desktop_menu a {color:#FFF; padding:20px 10px; cursor:pointer;}
.primary.menu.desktop_menu a:hover,
.primary.menu.desktop_menu li.current-menu-parent>a,
.primary.menu.desktop_menu li.current-menu-item>a,
.primary.menu.desktop_menu li.current-menu-ancestor>a,
.primary.menu.desktop_menu li.current_page_item>a,
.primary.menu.desktop_menu li.active>a {color:#95D32A;}
.primary.menu.desktop_menu .reverse a {background-color:#73963d; padding:5px 15px; border-radius:10px; box-shadow:inset 0px 1px 1px rgba(255,255,255,0.2); text-shadow:1px 1px 1xp rgba(0,0,0,0.2);}

.menu.desktop_menu>li>a.parent:after {content:"\f107"; font-family: "FontAwesome"; margin-left: 7px; position:absolute; right:10px;}
.menu.desktop_menu>li.active>a.parent:after {content:"\f106"; font-family: "FontAwesome"; margin-left: 7px;}


.primary.menu.desktop_menu li ul {position:absolute; top:100%; left:-50%;  z-index:3; background-color:#545456; display:none;}
.primary.menu.desktop_menu li ul:before {width:7px; height:7px; display:block; border:1px solid #464646; border-left:none; border-bottom:none; background-color:#545456; transform:rotate(-45deg); position:absolute; top:-4px; left:50%; margin-left:-10px; z-index:2; content:"";}
.primary.menu.desktop_menu li ul li {border-bottom:1px solid rgba(0,0,0,0.1); text-align:left;}
.primary.menu.desktop_menu li ul li a {min-width:170px; text-transform:inherit;  color:#CCC; text-transform:uppercase; padding:10px 15px;}
.primary.menu.desktop_menu ul a:hover,  .primary.menu.desktop_menu ul a.active, .primary.menu.desktop_menu a.active{color:#fff;}


.header .left h1, .header .left .mobile_main_menu {display:inline-block; vertical-align:top;}
.header .left .mobile_main_menu { padding:20px; font-size:27px; z-index:999; display:none; border-left:1px solid rgba(0,0,0,0.2); box-shadow:inset 1px 0px 0px rgba(255,255,255,0.1); position:relative; margin-left:10px;}

.header h1 {position:relative; z-index:999;}

/*-----------------   Child header   ------------------------------*/
.child_header {min-height:75px; padding:20px 10px; margin-top:-75px;}
.child_header .heading, .child_header .heading a {color:#ffffff; font-size:30px; line-height:35px; text-transform:uppercase; font-weight:300; line-height:55px; }
.child_header .heading a:hover {color:#75973E;}
.child_header .heading a img {height:48px; width:auto; height:55px; margin-top:-8px;}



.child_menu {border-top:1px solid rgba(0,0,0,0.2); box-shadow:inset 0px 1px 0px rgba(255,255,255,0.1); margin-top:5px; overflow: hidden; position: relative; height:45px;}
.child_menu li {display:inline-block;}
.child_menu li a {display:block; padding:15px; font-size:12px; color:#b5b5b5; text-transform:uppercase;}
.child_menu li a:hover, .child_menu li a.is-checked {color:#95D32A;}

.child_menu .slick-list {text-align:center;}

.child_menu .slick-track { margin:0px auto; text-align:center; display:inline-block;}
.child_menu .slick-slide {float:none!important; display:inline-block!important}

.child_menu .sidescroll-left, .child_menu .sidescroll-right {display:none;}

a.back_link {top: 20px; position: absolute; z-index: 999; right: 0;}
a.back_link,
.child_page .header .left .mobile_main_menu {display:inline-block; color:#979797;}
a.back_link:hover,
.child_page .header .left  .mobile_main_menu:hover {color:#FFF;}
.child_page .primary.menu.desktop_menu {display:none;}
.child_page .header {padding-bottom:0px;}

ul.swiper-wrapper {display:inline; margin:0 auto;}



/*-----------------  Img Slider -Side  ------------------------------*/
.image_slider {position:relative;}
.image_slider .view_link {position:absolute; bottom:20px; right:20px; border:1px solid #333; color:#333333; text-transform:uppercase; font-size:10px; padding:5px;}
.image_slider .slick-dots {position:absolute; z-index:2; width:100%; text-align:center; padding:20px; bottom:0px;}
.image_slider .slick-dots li {display:inline-block;}
.image_slider .slick-dots button{background: transparent none repeat scroll 0 0; border: 0 none; color: transparent; cursor: pointer; display: block; font-size: 0; height: 20px; line-height: 0; outline: medium none; padding: 5px;  width:19px; position:relative;}
.image_slider button:before {content:""; height:10px; width:9px; position:absolute; top:5px; left:5px; display:block; background:url(../img/slider-pagination.png) 0 0 no-repeat; overflow:hidden;}
.image_slider .slick-dots li.slick-active button:before {background:url(../img/slider-pagination.png) -10px 0px;}

/*-----------------  Img Slider -Side  ------------------------------*/
.accordion-section {margin-bottom:0px;}
.accordion-section:last-of-type {margin-bottom:20px;}
.accordion-section-title {color:#4d6d19;  display:block; border-bottom:1px dotted #CCC; font-weight:bold; padding:5px 0px; padding-right:20px; position:relative;}
.accordion-section-title:after {position:absolute; content:"\f107"; font-family: "FontAwesome"; right:0px;}
.accordion-section-title.open:after { content:"\f106";}
.accordion-section-content {display:none; padding:10px 0px;}

.accordion-section-content small {margin-top:-5px; color:#999; display:block;}

/*-----------------   FORM  ------------------------------*/
.form_col {padding:40px; }
.form_col h2 {font-size:28px; color:#627d37; text-transform:uppercase; line-height:32px;}
.form_col p {margin-bottom:20px;}
.form_col .row {display:block; position:relative; margin-bottom:20px;}
.register .gform_wrapper .left_label .gfield_label {width:150px; float:left; font-weight: normal; font-size:13px; margin: 0 !important;}
.register .gform_wrapper .left_label .ginput_container {margin-left:170px !important; width:auto;}
.form_col .row  select, .form_col .row  input[type="text"], .form_col .row  textarea{width:100% !important; border-radius:5px; padding:5px; border:1px solid #CCC; background-color:#F8F8F8; }
.form_col input[type="checkbox"], .form_col  input[type="checkbox"]+p {float:left;}
.form_col input[type="submit"], .form_col input[type="reset"] {padding:10px 15px; border-radius:5px; text-transform:uppercase; color:#FFF; background-color:#88a23d; cursor:pointer; border:1px solid #748932; margin:10px; transition:all 0.2s linear; -webkit-transition:all 0.2s linear;}
.form_col input[type="submit"]:hover {background-color:#75973E;}
.form_col input[type="reset"] {background-color:#999; border-color:#999;}
.form_col input[type="reset"]:hover {background-color:#333;}
.gsection.gform_column, .gsection.empty {display:none;}
.gform_wrapper ul.gform_fields.gform_column.left {padding-right:20px}
.gform_wrapper ul.gform_fields.gform_column.right {padding-left:20px}
.register .gform_wrapper textarea.large{height:3.625em}
.register .gform_wrapper form .left_label li.gfield_html_formatted, .register .gform_wrapper form .right_label li.gfield_html_formatted{
    margin-left: 0%!important;
    width: 100%;
    font-weight: normal; font-size:13px;
}
.register .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-top: 0;
    margin-bottom: 14px!important;
}
.register .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    margin-bottom: 14px!important;
    border-top: 0;
    border-bottom: 0;
}
.register .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{
    margin: 0 0 0 170px !important;
    font-size: 12px;
    padding: 0 !important;
}
.register .validation_error {display:none;}
.register .gform_wrapper ul.gform_fields.agreement {padding:40px 0 0px; font-size: 13px;}
.agreement .gfield_label {display:none;}
.register .gform_wrapper .left_label.agreement ul.gfield_checkbox, .register .gform_wrapper .left_label.agreement ul.gfield_radio,
.register .gform_wrapper .right_label.agreement ul.gfield_checkbox, .register .gform_wrapper .right_label.agreement ul.gfield_radio,
.register .gform_wrapper .left_label.agreement .ginput_container {margin-left: 0px !important;}
.register .gform_wrapper .gform_footer.left_label, .register .gform_wrapper .gform_footer.right_label {padding:0; margin-left:0;}

/*-----------------   FOOTER   ------------------------------*/
.footer {background-color:#212121; border-top:2px solid #73963d; padding:10px; color:#FFF; width:100%; position:fixed; bottom: 0; z-index:1000}
.footer span {font-size:10px; padding:2px 5px;}
.footer span i {font-size:18px;}
.footer a {color:#FFF;}
.footer a:hover {color:#75973E;}

.swiper-container {
        width: 100%;
        height: 45px;
    }
	.swiper-slide {
        text-align: center;

        width: 20px;

    }


@media (max-width: 1280px) {
.property .grid-item .thumb {height:300px;}


}

@media (max-width: 1180px) {
		.article_col img.flush-left {float:none; margin-right:0px;}
        .property .grid-sizer, .property .grid-item { width: 33.3333333%; }


	}

@media (max-width: 1080px) {


}


@media (max-width: 1024px) {
	.media .grid-sizer, .media .grid-item { width: 25%; }




}

@media (max-width: 960px) {
		.property .grid-sizer, .property .grid-item { width: 50%; }
	}

@media (max-width: 768px) {
	.media .grid-sizer, .media .grid-item { width: 33.3333%; }
     .child_page .header h1 {display:none!important;}
	 	.child_page .header .left .mobile_main_menu  {border:none; box-shadow:none; margin-left:0px;}



	}

@media (max-width: 667px) {
        a.back_link,
	.desktop_menu {display:none;}
	.mobile_main_menu {display:block;}
        .header .left .mobile_main_menu {display:inline-block;}
	.footer div, .footer .wrap > div.right {text-align:center;}
	.home_slider .full_cover .word {display:block;}

        .full.content {padding-bottom: 0px;}
	.article_col, .form_col {padding:20px;}
	.media .grid-sizer, .media .grid-item { width: 50%; }

	.child_header .heading {font-size:24px;}
	.footer {position:static;}

        .gform_wrapper ul.gform_fields.gform_column.left {padding-right:0px}
        .gform_wrapper ul.gform_fields.gform_column.right {padding-left:0px}

        .child_menu .slide-tab-container {
            position: absolute;
            top: 0;
            bottom: -30px;
            left: 0;
            right: 0;
            overflow-x: scroll;
            -webkit-overflow-scrolling: touch;
        }
        .child_menu .slide-tab-container ul {
            white-space: nowrap;
        }
        .child_menu .sidescroll-left {
            display: block;
            width: 20px;
            height: 50px;
            position: absolute;
            top: 0;
            left: 0;
            padding: 16px 4px;
            color: white;
            cursor: pointer;
        }
        .child_menu .sidescroll-right {
            display: block;
            width: 20px;
            height: 50px;
            position: absolute;
            top: 0;
            right: 0;
            padding: 16px 4px;
            color: white;
            cursor: pointer;
        }
		
		.disclaimer { padding:10px 20px;}

   }

@media (max-width: 414px) {
	.home_slider .full_cover .desc {max-width:65%; bottom:20px;}
	.home_slider .full_cover .desc .title  {vertical-align:middle; font-size:21px; display:inline-block;}
    .home_slider .full_cover .desc .short {font-size:12px; display:none;}
	.slider_nav {transform:scale(0.6); display:none!Important;}

	.img_col .full_cover {max-height:350px;}
	.media .grid-sizer, .media .grid-item { width: 100%; }
	.property .grid-sizer, .property .grid-item { width: 100%; }

	}



@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {}

@media only screen
and (min-device-width : 414px)
and (max-device-width : 768px) {}

/**
 * Simple fade transition,
 */
.mfp-fade.mfp-bg {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}

@keyframes imageShow{
	0%{
		transform: scale(1.2);
	}

	50%{
		transform: scale(1);
	}

	100%{
		transform: scale(1.2);
	}
}
@-webkit-keyframes imageShow{
	0%{
		transform: scale(1.2);
	}

	50%{
		transform: scale(1);
	}

	100%{
		transform: scale(1.2);
	}
}
@-moz-keyframes imageShow{
	0%{
		transform: scale(1.2);
	}

	50%{
		transform: scale(1);
	}

	100%{
		transform: scale(1.2);
	}
}
@-ms-keyframes imageShow{
	0%{
		transform: scale(1.2);
	}

	50%{
		transform: scale(1);
	}

	100%{
		transform: scale(1.2);
	}
}
@keyframes fromTOP{
	0%{
		opacity: 0;
		transform: translateY(-30px);
	}
	100%{
		opacity: 1;
		transform: translateY(0px);
	}
}

@-webkit-keyframes fromTOP{
	0%{
		opacity: 0;
		-webkit-transform: translateY(-30px);
	}
	100%{
		opacity: 1;
		-webkit-transform: translateY(0px);
	}
}

@-moz-keyframes fromTOP{
	0%{
		opacity: 0;
		-moz-transform: translateY(-30px);
	}
	100%{
		opacity: 1;
		-moz-transform: translateY(0px);
	}
}

@-ms-keyframes fromTOP{
	0%{
		opacity: 0;
		-ms-transform: translateY(-30px);
	}
	100%{
		opacity: 1;
		-ms-transform: translateY(0px);
	}
}

@keyframes fromBOTTOM{
	0%{
		opacity: 0;
		transform: translateY(30px);
	}
	100%{
		opacity: 1;
		transform: translateY(0px);
	}
}

@-webkit-keyframes fromBOTTOM{
	0%{
		opacity: 0;
		-webkit-transform: translateY(30px);
	}
	100%{
		opacity: 1;
		-webkit-transform: translateY(0px);
	}
}

@-moz-keyframes fromBOTTOM{
	0%{
		opacity: 0;
		-moz-transform: translateY(30px);
	}
	100%{
		opacity: 1;
		-moz-transform: translateY(0px);
	}
}

@-ms-keyframes fromBOTTOM{
	0%{
		opacity: 0;
		-ms-transform: translateY(30px);
	}
	100%{
		opacity: 1;
		-ms-transform: translateY(0px);
	}
}

@keyframes fromLEFT{
	0%{
		opacity: 0;
		transform: translateX(-50px);
	}
	100%{
		opacity: 1;
		transform: translateX(0px);
	}
}
@-webkit-keyframes fromLEFT{
	0%{
		opacity: 0;
		-webkit-transform: translateX(-50px);
	}
	100%{
		opacity: 1;
		-webkit-transform: translateX(0px);
	}
}
@-moz-keyframes fromLEFT{
	0%{
		opacity: 0;
		-moz-transform: translateX(-50px);
	}
	100%{
		opacity: 1;
		-moz-transform: translateX(0px);
	}
}
@-ms-keyframes fromLEFT{
	0%{
		opacity: 0;
		-ms-transform: translateX(-50px);
	}
	100%{
		opacity: 1;
		-ms-transform: translateX(0px);
	}
}

@keyframes fadeIN{
	0%{
		opacity: 0;
	}
	100%{
		opacity: 1;
	}
}

@-moz-keyframes fadeIN{
	0%{
		opacity: 0;
	}
	100%{
		opacity: 1;
	}
}

@-webkit-keyframes fadeIN{
	0%{
		opacity: 0;
	}
	100%{
		opacity: 1;
	}
}

@-ms-keyframes fadeIN{
	0%{
		opacity: 0;
	}
	100%{
		opacity: 1;
	}
}
@keyframes blinkLEFT{
	0%{
		transform: translateX(0px);
	}
	7%{
		transform: translateX(-10px);
	}
	15%{
		transform: translateX(0px);
	}
	21%{
		transform: translateX(-10px);
	}
	28%{
		transform: translateX(0px);
	}
}
@-webkit-keyframes blinkLEFT{
	0%{
		transform: translateX(0px);
	}
	7%{
		transform: translateX(-10px);
	}
	15%{
		transform: translateX(0px);
	}
	21%{
		transform: translateX(-10px);
	}
	28%{
		transform: translateX(0px);
	}
}
@-moz-keyframes blinkLEFT{
	0%{
		transform: translateX(0px);
	}
	7%{
		transform: translateX(-10px);
	}
	15%{
		transform: translateX(0px);
	}
	21%{
		transform: translateX(-10px);
	}
	28%{
		transform: translateX(0px);
	}
}
@-ms-keyframes blinkLEFT{
	0%{
		transform: translateX(0px);
	}
	7%{
		transform: translateX(-10px);
	}
	15%{
		transform: translateX(0px);
	}
	21%{
		transform: translateX(-10px);
	}
	28%{
		transform: translateX(0px);
	}
}
@keyframes blinkRIGHT{
	0%{
		transform: translateX(0px);
	}
	7%{
		transform: translateX(10px);
	}
	15%{
		transform: translateX(0px);
	}
	21%{
		transform: translateX(10px);
	}
	28%{
		transform: translateX(0px);
	}
}
@-webkit-keyframes blinkRIGHT{
	0%{
		transform: translateX(0px);
	}
	7%{
		transform: translateX(10px);
	}
	15%{
		transform: translateX(0px);
	}
	21%{
		transform: translateX(10px);
	}
	28%{
		transform: translateX(0px);
	}
}
@-moz-keyframes blinkRIGHT{
	0%{
		transform: translateX(0px);
	}
	7%{
		transform: translateX(10px);
	}
	15%{
		transform: translateX(0px);
	}
	21%{
		transform: translateX(10px);
	}
	28%{
		transform: translateX(0px);
	}
}
@-ms-keyframes blinkRIGHT{
	0%{
		transform: translateX(0px);
	}
	7%{
		transform: translateX(10px);
	}
	15%{
		transform: translateX(0px);
	}
	21%{
		transform: translateX(10px);
	}
	28%{
		transform: translateX(0px);
	}
}
@keyframes blinkDOWN{
	0%{
		transform: translateY(0px);
	}
	7%{
		transform: translateY(10px);
	}
	15%{
		transform: translateY(0px);
	}
	21%{
		transform: translateY(10px);
	}
	28%{
		transform: translateY(0px);
	}
}
@-webkit-keyframes blinkDOWN{
	0%{
		transform: translateY(0px);
	}
	7%{
		transform: translateY(10px);
	}
	15%{
		transform: translateY(0px);
	}
	21%{
		transform: translateY(10px);
	}
	28%{
		transform: translateY(0px);
	}
}
@-moz-keyframes blinkDOWN{
	0%{
		transform: translateY(0px);
	}
	7%{
		transform: translateY(10px);
	}
	15%{
		transform: translateY(0px);
	}
	21%{
		transform: translateY(10px);
	}
	28%{
		transform: translateY(0px);
	}
}
@-ms-keyframes blinkDOWN{
	0%{
		transform: translateY(0px);
	}
	7%{
		transform: translateY(10px);
	}
	15%{
		transform: translateY(0px);
	}
	21%{
		transform: translateY(10px);
	}
	28%{
		transform: translateY(0px);
	}
}
#ajax-load-more .alm-btn-wrap {
    padding:0;
}
#ajax-load-more button.alm-load-more-btn{
    margin:10px 10px 40px;
}
#ajax-load-more button.alm-load-more-btn.done{
    display:none;
}
.ps-container>.ps-scrollbar-y-rail {
    right:0px !important;
    width:6px !important;
    background-color: #d3d3d3;
}
.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y{
    width:4px !important;
    background-color: #88a23d;
}
.ps-container > .ps-scrollbar-y-rail {
	opacity:1
}

.child_page .header .left a img {-webkit-filter: grayscale(100%);
filter: grayscale(100%); opacity:0.3; transition: all 0.2s linear; -ms-transition: all 0.2s linear;}
.child_page .header .left a:hover img {opacity:1;}

.ajaxloadmore {display:none;}
.wow {visibility: hidden;}

 
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	overflow:hidden;
	max-width:100%;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%!important;
	min-height:inherit!important;
}

.wpex-timeline li {list-style:none!important;}
